html, body {
  margin:0;
  padding:0;
  height:100%; /* needed for container min-height */
  FONT-WEIGHT:normal; 
  FONT-SIZE:0.95em; 
  COLOR:#000000; 
  font-family:Verdana, Arial, Helvetica, Sans-Serif;
}
TABLE {
  FONT-WEIGHT:normal; COLOR:#000000;
}

div#container {
  position:relative; /* needed for footer positioning*/
  margin:0 auto; /* center, not in IE5 */
  width:960px;
  height:auto !important; /* real browsers */
  height:100%; /* IE6:treaded as min-height*/
  min-height:100%; /* real browsers */
  border:double #cccccc;
}
div#header {
  border-bottom:double #cccccc;
}
div#content {
  padding:0em 0em 6em; /* bottom padding for footer */
}
div#footer {
  position:absolute;
  width:100%;
  bottom:0; /* stick to bottom */
  border-top:double #dddddd;
}

table.faqtable {
  border-spacing:0;
  border-collapse:collapse;
  width:95%;
  margin: 10px auto;
}
table.faqtable td { 
  padding:8px;
  FONT-WEIGHT:normal; 
  COLOR:#000000; 
  border:1px solid #DEE0E1;
}
table.toptable {
  background:white;
  border-spacing:0;
  border-collapse:collapse;
  width:100%;
  background:#666666;
}

.contactform {display: table; width: 90%; margin: 0px 16px 8px 16px;}
.contactform label{text-align: right;}
.contactform p{text-align: center; width: 95%; max-width: 95%;}
.contactform textarea{max-width: 95%; width: 95%; resize:vertical;}
.contactform_main_div {display: table; width: 95%; max-width: 95%;}
.contactform_row_div {display: table-row;white-space:nowrap;}
.contactform_cell_div {display: table-cell; padding: 4px;}

table.bottomtable {
  background:#DADADA;
  border-spacing:0;
  border-collapse:collapse;
  width:100%;
}
table.overviewtable {
  width:98%;
  table-layout:fixed;
  border-spacing:1;
  border-collapse:collapse;
  margin-left:auto;
  margin-right:auto;
}
.copyright {
  padding:0px 4px 0px 4px;
  FONT-WEIGHT:normal; 
  FONT-SIZE:0.75em; 
  COLOR:#000000;
}
.cpr:before {
  content:"Copyright \00a9 2020 Vitaliy Levchenko Software. All rights reserved.";
}
.tmenu {
  FONT-WEIGHT:normal; 
  FONT-SIZE:0.8em; 
  COLOR:#000000;
  TEXT-ALIGN:CENTER;  
  border-bottom:double #cccccc;
  background:#DDDDDD;
  height:1.6em;
}
.yellow {
  FONT-WEIGHT:bold; FONT-SIZE:0.8em; COLOR:#000000;
  border-top:1px solid #FB7A31;
  border-bottom:1px solid #FB7A31;
  background:#FFC;
}
.notes {
  FONT-WEIGHT:normal; FONT-SIZE:0.8em; COLOR:#000000;
  border-bottom:1px solid #CCC;
  padding:0 0.5em;
}
.A {
  FONT-WEIGHT:normal; COLOR:#000000;
}
.B {
  FONT-WEIGHT:normal; FONT-SIZE:0.8em; COLOR:#000000;
}
span.CodeExample
{
font-family: 'Courier New';
color: #6666cc;
FONT-WEIGHT:bold;
overflow-wrap: break-word;
-ms-word-break: break-all;
word-break: break-all;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}
.cell_simple {
  FONT-SIZE:0.9em; BACKGROUND:#f2f2f2; HEIGHT:24px;
}
.cell_simple_bold {
  FONT-WEIGHT:bold; FONT-SIZE:0.9em; BACKGROUND:#f2f2f2; HEIGHT:24px;
}
.cell_dashed_bottom {
  BORDER-BOTTOM:#3333AA 1px dashed; FONT-WEIGHT:normal; COLOR:#000000;
}
.cell_solid_bottom {
  BORDER-BOTTOM:#bbbbbb 1px dashed; 
  FONT-WEIGHT:normal; 
  FONT-SIZE:0.8em; 
  COLOR:#000000;
  height:24px;
}
.cell_logo {
  width:200px;
  vertical-align:middle;
}
h1 {
font-size:1.92em;
color:#804000;
}
.section_header {
  COLOR:#800000;
  FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
  padding:4px 4px 4px 4px;
}
.subsection_header {
  margin-top:0.5em;
  margin-bottom:0.5em;
  COLOR:#1c2833;
  FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
  padding:4px 4px 4px 4px;
}
.software_category {
  FONT-WEIGHT:600; 
  FONT-SIZE:1.1em;
  FONT-STYLE:italic;  
  COLOR:#906060;
  FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
  padding:2px 2px 2px 4px;
}
.product {
  FONT-WEIGHT:600; 
  COLOR:#660033;
}
.product_edition {
  FONT-WEIGHT:600; 
  COLOR:#003366;
  FONT-STYLE:italic;
}
.product_edition_small {
  FONT-WEIGHT:600; 
  COLOR:#003366;
  FONT-STYLE:italic;
  font-size:0.8em;
}
.product_header {
  background:#ccebff;
  font-size:1.16em;
  font-weight:bold;
  height:40px;
  text-align:center;
  color:#A64B17
}

#product_tabs_header ul {
list-style:none;
padding:0;
margin:0;
}
#product_tabs_header li {
display:inline;
margin:1px;
}
#product_tabs_header a {
padding:4px 1em;
text-decoration:none;
color:#fff;
background:#202060;
margin-left:-1px;
margin-right:-1px;
}
#product_tabs_header a:hover {
background:#2d2d86;
color:#fff;
}
#product_tabs_header #selected {
}
#product_tabs_header #selected a {
color:fff;
background:#2d2d86;
padding-bottom:8px;
padding-top:4px;
margin-left:0px;
}
#product_tabs_content_inner {
background:#ffffff;
padding: 0.2em 0.2em 1em 0.2em;
}
#product_tabs_content {
border-top:2px solid white;
background:#2d2d86;
padding:2px;
margin-top:4px;
}
#product_tabs_content p {
margin:0;
padding:1em;
background:white;
}

table.notestable {
  border-collapse:collapse;
  margin: auto;
}
table.notestable th{
  height:21px;
  text-align:center;
  white-space:nowrap;
}
table.notestable td{
  height:21px;
}
div.discounttable {
  background:white;
  border:double #33AAFF;
  margin:0 auto;
}

table.downloadtable {
  border:solid 1px #C0CADD;
  border-collapse:collapse;
  WIDTH:95%;
  margin:0 auto;
}
table.downloadtable th {
  HEIGHT:24px;
  background:#EEF0F1 url(images/table-header.png) repeat-x left bottom;
  vertical-align:middle;
  text-align:center;
  FONT-SIZE:0.88em; 
  font-weight:bold;
  border-bottom:1px solid #C0CADD;
  border-right:1px solid #C0CADD;
  padding:0.5em;
}
table.downloadtable td {
  HEIGHT:24px;
  vertical-align:middle;
  FONT-WEIGHT:normal; 
  FONT-SIZE:0.88em; 
  COLOR:#000000; 
  border-bottom:1px solid #CCC;
  border-right:1px solid #C0CADD;
  padding:0.5em;
  text-align:left;
}

.tr_download_alt {background:#f7f5e6;}

.text_logo {
  color:#FFCC66; 
  font-size:2.1em;
  font-weight:bold;
  padding:0 4px;
}
.text_logo_init {
  color:#FFEE99;
}
.text_logo_descr {
  color: #FFFFFF;
  padding:0 4px;
}

.lang {
  background:#DDDDDD;
  text-align:right;
  vertical-align:middle;
  white-space:nowrap;
  height:26px;
  border-spacing:0;
  border:0;
  padding:2px;
}

.btn_lang {
  background-color:#dddddd;
  border:1px solid #bbbbbb;
  border-radius:2px;
  color:#000000;
  font-size:0.95em;
  font-weight:500;
  white-space:nowrap;
  padding:1px 3px;
  text-decoration:none;
}
a.btn_lang {color:#0033bb;}
a.btn_lang:hover {background-color:#bcbccd;color:#0066BB;}

.btn_lang_dis {
  background-color:#dddddd;
  border:1px solid #bbbbbb;
  border-radius:2px;
  color:#999999;
  font-size:0.95em;
  font-weight:500;
  white-space:nowrap;
  padding:1px 3px;
  text-decoration:none;
}

.btn_lang_selected {
  background-color:#88ccff;
  border:1px solid #bbbbbb;
  border-radius:2px;
  color:#000000;
  font-size:0.95em;
  font-weight:500;
  white-space:nowrap;
  padding:1px 3px;
  text-decoration:none;
}

table.TopTabs {
  border-spacing:0;
  border-collapse:collapse;
  width:100%;
  height:28px;
}
.cell_TopTabs_left {
  width:204px;
}

.GlobalTabs {
  text-align:center;
  list-style:none;
  margin:0;
  padding:0;
  line-height:28px;
  position:relative;
  font-size:1.1em;
}
.GlobalTabs li {
  margin:0 -5px;
  padding:0 20px;
  border:1px solid #AAA;
  display:inline-block;
  position:relative;
  z-index:0;
  background:#ECECEC;
  background:linear-gradient(to bottom, #ECECEC 50%, #D1D1D1 100%);
  text-shadow:0 1px #FFF;
}
.GlobalTabs:before {
  z-index:1;
}
.GlobalTabs:after {
  position:absolute;
  content:"";
  width:100%;
  bottom:0;
  left:0;
  border-bottom:1px solid #AAA;
  z-index:1;
}
.GlobalTabs li.selected {
  background:#FFF;
  color:#000;
  z-index:2;
  border-bottom-color:#FFF;
}
.GlobalTabs A {
  display:block;
  color:#444;
  margin:0 -20px;
  padding:0 20px;
  text-decoration:none;
}
.GlobalTabs A:hover,
.GlobalTabs A:active,
.GlobalTabs A.here:link,
.GlobalTabs A.here:visited {
  background:#FFF;
}

.div_maintable {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  display: -webkit-flex; /* Safari */
  flex-direction: row;
  width: 100%;
  padding-bottom:15px;
  overflow:hidden;
}
.div_maintable_left {
  width:204px;
  min-width:204px;
  max-width:204px;
  vertical-align:top;
}
.div_maintable_right {
  padding:0 16px;
  height:100%;
  min-height:100%;
  flex-grow:2;
}

.LeftTabs {
  list-style:none;
  margin:0;
  padding:0 10px 0 0;
  line-height:28px;
  position:relative;
}
.LeftTabs li {
  margin-top: -3px;
  padding:0px 0px 0px 10px;
  border-left:1px solid #AAA;
  border-right:1px solid #AAA;
  border-bottom:1px solid #AAA;
  display:inline-block;
  width:100%;
  background:#ECECEC;
  background:linear-gradient(#cde6f9, #D1D1D1 100%);
  background:-webkit-linear-gradient(#cde6f9, #D1D1D1 100%);
  background:-moz-linear-gradient(#cde6f9, #D1D1D1 100%);
  text-shadow:0 1px #FFF;
  position:relative;
  z-index:0;
  vertical-align:middle;
}
.LeftTabs li.title {
  padding-right:5px;
  padding-left:5px;
  color:#363;
  font-weight:bold;
  font-size:1em;
  background:linear-gradient(#fcfdfc, #cbcbcb 100%);
  background:-webkit-linear-gradient(#fcfdfc, #cbcbcb 100%);
  background:-moz-linear-gradient(#fcfdfc, #cbcbcb 100%);
  text-align:center;
}
.LeftTabs li.category {
  padding-right:0px;
  padding-left:10px;
  color:#666;
  font-weight:bold;
  font-style:italic;
  font-size:0.9em;
  background:#cde6f9;
  background:linear-gradient(to bottom, #cde6f9, #81a8cb);
  background:-webkit-linear-gradient(#cde6f9, #81a8cb);
  background:-moz-linear-gradient(#cde6f9, #81a8cb);
}
.LeftTabs li.selected {
  background:#FFF;
  color:#000;
  z-index:2;
  border-right-color:#FFF;
}
.LeftTabs A {
  display:block;
  color:#000033;
  margin:0 0 0 -10px;
  padding:0 0 0 10px;
  text-decoration:none;
}
.LeftTabs A:hover,
.LeftTabs A:active,
.LeftTabs A.here:link,
.LeftTabs A.here:visited {
  background:#FFF;
}
.LeftTabs img {
  border:0;
}
.BlankHorzTabs {
  text-align:center;
  list-style:none;
  margin:0;
  padding:0;
  line-height:29px;
  position:relative;
  height:100%;
}
.BlankHorzTabs li {
  border-bottom:1px solid #AAA;
  display:inline-block;
  position:relative;
}
.BlankHorzTabs:after {
  position:absolute;
  content:"";
  width:100%;
  bottom:0;
  left:0;
  border-bottom:1px solid #AAA;
  z-index:1;
}
.table_header{
  margin-top:8px;
  padding:5px 0 5px 4px;
  background:#EEF0F1 url(images/table-header.png) repeat-x left bottom;
  border:1px solid #DEE0E1;
}
.table_header_fixed{
  width:20px;
  margin-top:8px;
  padding:5px 0 5px 4px;
  background:#EEF0F1 url(images/table-header.png) repeat-x left bottom;
  border:1px solid #DEE0E1;
}

.img_slider {
  border:1px solid #33d;
  border-radius:4px;
  padding:5px;
}
.img_slider:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

.version_descr {
  font-size:1em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  margin:8px 0px 4px 8px;
  font-weight:600;
  font-size: 1.05em;
  color: #990033;
}

.ScrSlide {display: none;}
.ScrSlides-container {
  max-width: 192px;
  position: relative;
  margin: auto;
}
.SrcSlideCaption {
  color: #990000;
  font-size: 15px;
  padding: 8px 4px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.ScrDot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


.btn_buy {
  background-color:#ff9090;
  border:none;
  border-radius:5px;
  color:white;
  padding:15px 32px;
  text-align:center;
  text-decoration:none;
  display:inline-block;
  font-size:1em;
  font-weight:bold;
  margin:4px 2px;
  white-space:nowrap;
  cursor:pointer;
}
a.btn_buy:hover { background-color:#ff6060;}

.btn_scr {
  background-color:#9090ff;
  border:none;
  color:white;
  padding:15px 32px;
  text-align:center;
  text-decoration:none;
  display:inline-block;
  font-size:1em;
  font-weight:bold;
  margin:4px 2px;
  white-space:nowrap;
  cursor:pointer;
}
a.btn_scr:hover { background-color:#7070dd;}

.btn_more_info {
  background-color:#eeeeff;
  color:#2255aa;
  border:1px solid #666600;
  border-radius:4px;
  text-align:center;
  text-decoration:none;
  font-size:0.9em;
  font-weight:bold;
  white-space:nowrap;
  cursor:pointer;
  padding:6px 14px;
  display:inline-block;
  margin:2px 1px;
}
a.btn_more_info:hover {
  background-color:#5599CC;
  color:#ffffff;
  border:1px solid #006666;
}

.more_info {
  background-color:#f2f2ff;
  border:1px solid #ccccee;
  border-radius:3px;
  color:#0066AA;
  text-decoration:none;
  font-size:0.9em;
  font-weight:500;
  white-space:nowrap;
  padding:2px 4px;
}

.more_info_ext {
  background-color:#f2f2ff;
  border:1px solid #ccccee;
  border-radius:4px;
  color:#003399;
  text-decoration:none;
  font-size:0.9em;
  font-weight:500;
  white-space:nowrap;
  padding:5px 6px;
}
a.more_info_ext:hover { background-color:#eeeeff;}


table.brief_info_table {
  border: none;
  width:80%; 
  margin: 0px auto;
  FONT-WEIGHT: normal; 
  FONT-SIZE: 0.85em; 
  COLOR: #000000; 
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  padding: 4px 4px 4px 4px;
  text-align: left;
}
table.brief_info_table tr {
  height:20px;
}
table.brief_info_table td {
  border-bottom: 1px solid #eee;
}

.div_two_col_table {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  display: -webkit-flex; /* Safari */
  flex-direction: row;
  width: 100%;
  overflow:hidden;
  flex-wrap:nowrap;
}
.div_two_col_table_dashed_bottom{
  BORDER-BOTTOM:#AAAAAA 1px dashed;
}
.div_two_col_item1 {
  min-width:300px;
  width: 100%;
  max-width:100%;
  padding: 2px;
}
.div_two_col_item2 {
  min-width:250px;
  width: 100%;
  flex: 0 0 42%;
  max-width:100%;
  padding: 5px;
}

.div_middle_text {
  display:table;
  height:100%;
  width:100%;
}
.div_middle_text_cell {
  display:table-cell;
  vertical-align:middle;
}


.show-menu {
  text-decoration: none;
  text-align: center;
  vertical-align:middle;
  height: 26px;
  border:1px solid #AAA;
  display:block;
  background:#ECECEC;
  background:linear-gradient(to bottom, #ECECEC 50%, #D1D1D1 100%);
  text-shadow:0 1px #FFF;
  font-size:0.9em;
  box-sizing: border-box;
  font-weight:bold;
  margin-left:0px;
  margin-right:1px;
  padding:4px 0px 0px 0px; 
  /*width: 193px;*/
  width: 100%;
}

#show-menu{
  display:none;
}
#show-menu:checked ~ .div_maintable .div_maintable_left{
  display:block;
}
#show-menu:checked ~ .div_maintable .div_maintable_left .LeftTabs{
  display:block;
}
#show-menu:checked ~ .TopTabs{
  display:table;
}

@media only screen and (max-width: 479px) {
  .index_left_col_table{
	display:none;
  }
  .TopTabs {
    display:none;
  }
  .cell_TopTabs_left {
    display:none;
  }
  .GlobalTabs li {
    display:block;
    margin:0;
  }
  .LeftTabs{
    display:none;
  }
  .show-menu{
    display:block;
  }
  .cell_logo {
    display:none;
  }
  #product_tabs_header li {
    display:block;
    margin:10px 0;
  }  
  #product_tabs_header #selected a {
    padding-bottom:4px;
  }
  .div_maintable {
    flex-direction: column;
  }
  .div_maintable_left {
    min-width:100%;
    max-width:100%;
    width:100%;
    display:none;
  }
  table.downloadtable {
    font-size:0.7em;
  }
  img {
    max-width:100%;
    height:auto;
  }
  div#container {
    width:100%;
    border:0;
  }
  .div_two_col_table {
	flex-direction:column;
    flex-wrap:wrap;
  }
  .div_two_col_item2 {
    min-width:100%;
	max-width:50%;
  }
  .div_two_col_item1 {
    min-width:100%;
	max-width:50%;
  }
}

@media only screen and (min-width: 480px) {
  .index_left_col_table{
	display:table;
  }
  .TopTabs {
    display:table;
  }
  .cell_TopTabs_left {
    display:table-cell;
  }
  .GlobalTabs li {
    display:block;
    margin:0;
  }
  .LeftTabs{
    display:block;
  }
  .show-menu{
    display:none;
  }
  .cell_logo {
    display:none;
  }
  #product_tabs_header li {
    display:block;
    margin:10px 0;
  }  
  #product_tabs_header #selected a {
    padding-bottom:4px;
  }
  .div_maintable {
    flex-direction: row;
  }
  .div_maintable_left {
    width:204px;
    min-width:204px;
    max-width:204px;
    display: block;
  }
  table.downloadtable {
    font-size:0.76em;
  }
  img {
    max-width:100%;
    height:auto;
  }
  div#container {
    width:100%;
    border:0;
  }
  .div_two_col_table {
	flex-direction:column;
    flex-wrap:wrap;
  }
  .div_two_col_item2 {
    min-width:100%;
	max-width:50%;
  }
  .div_two_col_item1 {
    min-width:100%;
	max-width:50%;
  }
}

@media only screen and (min-width: 600px) {
  .index_left_col_table{
	display:table;
  }
  .TopTabs {
    display:table;
  }
  .cell_TopTabs_left {
    display:table-cell;
  }
  .GlobalTabs li {
    display:block;
    margin:0;
  }
  .LeftTabs{
    display:block;
  }
  .show-menu{
    display:none;
  }
  .cell_logo {
    display:table-cell;
  }
  #product_tabs_header li {
    display:block;
    margin:10px 0;
  }  
  #product_tabs_header #selected a {
    padding-bottom:4px;
  }
  .div_maintable {
    flex-direction: row;
  }
  .div_maintable_left {
    width:204px;
    min-width:204px;
    max-width:204px;
    display: block;
  }
  table.downloadtable {
    font-size:0.85em;
  }
  img {
    max-width:100%;
    height:auto;
  }
  div#container {
    width:100%;
    border:0;
  }
  .div_two_col_table {
	flex-direction:column;
    flex-wrap:wrap;
  }
  .div_two_col_item2 {
    min-width:100%;
	max-width:50%;
  }
  .div_two_col_item1 {
    min-width:100%;
	max-width:50%;
  }
}

@media only screen and (min-width: 768px) {
  .index_left_col_table{
	display:table;
  }
  .TopTabs {
    display:table;
  }
  .cell_TopTabs_left {
    display:table-cell;
  }
  .GlobalTabs li {
    display:inline-block;
    margin:0 -5px;
	padding:0 14px;
  }
  .LeftTabs{
    display:block;
  }
  .show-menu{
    display:none;
  }
  .cell_logo {
    display:table-cell;
  }
  #product_tabs_header li {
    display:block;
    margin:10px 0;
  }  
  #product_tabs_header #selected a {
    padding-bottom:4px;
  }
  .div_maintable {
    flex-direction: row;
  }
  .div_maintable_left {
    width:204px;
    min-width:204px;
    max-width:204px;
    display: block;
  }
  table.downloadtable {
    font-size:0.9em;
  }
  img {
    max-width:100%;
    height:auto;
  }
  div#container {
    width:732px;
    border:double #cccccc;
  }
  .div_two_col_table {
	flex-direction:column;
    flex-wrap:wrap;
  }
  .div_two_col_item2 {
    min-width:100%;
	max-width:50%;
  }
  .div_two_col_item1 {
    min-width:100%;
	max-width:50%;
  }
}

@media only screen and (min-width: 992px) {
  .index_left_col_table{
	display:table;
  }
  .TopTabs {
    display:table;
  }
  .cell_TopTabs_left {
    display:table-cell;
  }
  .GlobalTabs li {
    display:inline-block;
    margin:0 -5px;
	padding:0 20px;
  }
  .LeftTabs{
    display:block;
  }
  .show-menu{
    display:none;
  }
  .cell_logo {
    display:table-cell;
  }
  #product_tabs_header li {
    display:inline;
	margin:0 1px 0 0;
  }  
  #product_tabs_header #selected a {
    padding-bottom:8px;
  }
  .div_maintable {
    flex-direction: row;
  }
  .div_maintable_left {
    width:204px;
    min-width:204px;
    max-width:204px;
    display: block;
  }
  table.downloadtable {
    font-size:0.95em;
  }
  img {
    max-width:none;
    height:auto;
  }
  div#container {
    width:960px;
    border:double #cccccc;
  }
  .div_two_col_table {
	flex-direction:row;
    flex-wrap:nowrap;
  }
  .div_two_col_item2 {
    min-width:260px;
    width: 100%;
    flex: 0 0 26%;
	max-width:100%;
  }
  .div_two_col_item1 {
    min-width:360px;
    width: 100%;
	max-width:100%;
  }
}

@media only screen and (min-width: 1382px) {
  .TopTabs {
    display:table;
  }
  .cell_TopTabs_left {
    display:table-cell;
  }
  .GlobalTabs li {
    display:inline-block;
    margin:0 -5px;
	padding:0 20px;
  }
  .LeftTabs{
    display:block;
  }
  .show-menu{
    display:none;
  }
  .cell_logo {
    display:table-cell;
  }
  #product_tabs_header li {
    display:inline;
	margin:0 1px 0 0;
  }  
  #product_tabs_header #selected a {
    padding-bottom:8px;
  }
  .div_maintable {
    flex-direction: row;
  }
  .div_maintable_left {
    width:204px;
    min-width:204px;
    max-width:204px;
    display: block;
  }
  table.downloadtable {
    font-size:1em;
  }
  img {
    max-width:none;
    height:auto;
  }
  div#container {
    width:1140px;
    border:double #cccccc;
  }
  .div_two_col_table {
	flex-direction:row;
    flex-wrap:nowrap;
  }
  .div_two_col_item2 {
    min-width:260px;
    width: 100%;
    flex: 0 0 26%;
	max-width:100%;
  }
  .div_two_col_item1 {
    min-width:360px;
    width: 100%;
	max-width:100%;
  }
}
